@ECHO OFF
REM *******************************************************************************
REM
REM 	Ten plik to niby-player dla animacji ACSII-arta.
REM
REM     Skrypt pochodzi ze strony http://members.chello.pl/m.rataj
REM 	
REM *******************************************************************************
SETLOCAL
BREAK ON

SET ilosc_powtorzen=5
SET ilosc_klatek_w_kroku=12
SET opoznienie=100

FOR /L %%x IN (1,1,%ilosc_powtorzen%) DO FOR /L %%i IN (1,1,%ilosc_klatek_w_kroku%) DO CALL :krok %%i
GOTO :EOF

:krok
CLS
TYPE ludek%1.ani
FOR /L %%j IN (1,1,%opoznienie%) DO ECHO > NUL
ENDLOCAL
